html {
    height: 100%;
}

body {
    min-height: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.unity-canvas {
    height: 100%;
    width: 100%;
}

.video-overlay {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}

video {
    width: 80%;
    height: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -55%);
}

.webgl-content {
    width: 100%;
    height: auto;
}

.intake-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -55%);
}

.unity-progress {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -55%);
}

.unity-progress-bar {
    width: 0%;
    height: 18px;
}

.intake-image {
    width: 20%;
    height: 20%;
}

.loading-image {
    max-width: 65%;
    height: auto;
}
